## Index

### Enumerations

- Context

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { addressString: string; coinLockedInMultiSig: number; context: XmrAddressEntry . Context ; offerId: string; subaddressIndex: number }

- Defined in src/protobuf/pb_pb.d.ts:6371

#### Type declaration

- ##### addressString: string

- ##### coinLockedInMultiSig: number

- ##### context: XmrAddressEntry . Context

- ##### offerId: string

- ##### subaddressIndex: number

Generated using TypeDoc